/* 共用 */
.pt-title {
    font-size: 2rem;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 20px;
    color: var(--c2);
}

/********************** 
    pt-nav
************************/
:root {
    scroll-padding-top: 140px;
}

.pt-nav {
    top: 6.5rem;
    z-index: 99;
    letter-spacing: 1px;
    position: sticky;
}

.pt-innernav {
    background-color: var(--c1);
    font-size: 20px;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 1px;
    padding: 0.5rem 0.6rem;
    scroll-padding-top: 8rem;
}

.pt-nav a {
    color: #fff;
    padding: 10px;
}

.pt-nav a:hover,
.pt-nav a:focus {
    color: var(--main-color);
}

.pt-nav a::before {
    content: "|";
    color: #fff;
    padding-right: 20px;
}

.pt-nav a:first-child:before {
    content: "";
}

@media (max-width:1350px) {
    .pt-nav {
        top: 4.5rem;
    }
}

@media (max-width:1250px) {
    .pt-nav {
        top: 8.2rem;
    }
}

@media (max-width:991px) {
    .pt-nav {
        top: 5.1rem;
    }
}

@media (max-width:768px) {

    .pt-nav a {
        padding: 5px;
    }

    .pt-nav a::before {
        content: "";
        padding: 0;
    }

    .pt-innernav {
        line-height: 1.5;
    }
}


/*====================================================
#  資訊
==================================================== */
.page-side {
    background-color: var(--main-color);
    padding: 1rem;
}

.side-img {
    position: relative;
    margin-top: -3rem;
    background-color: #fff;
    box-shadow: rgba(97, 97, 97, 0.1) 0px 3px 8px;
    border-radius: 6px;
    padding: 20px;
    z-index: 10;
    width: 85%;
}

.side-num {
    position: relative;
    top: 8px;
}

.side-num span {
    color: var(--c1);
}

.partner-contact {
    font-size: 16px;
}

.partner-contact i {
    color: #212121;
}

.partners-inner-img {
    background-color: #fff;
    border: 1px solid #ddd;
}

.info-icon {
    padding: 0.5rem 0;
}

.icon-box {
    display: inline-block;
    margin-right: 5px;
    color: #fff;
    background-color: var(--main-color2);
    border-radius: 50%;
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.icon-box:hover {
    color: #fff;
    transform: scale(1.08);
}

@media (max-width:992px) {
    .side-img {
        width: 95%;
    }
}

@media (max-width:767px) {
    .partner-box {
        text-align: center;
    }

    .side-img {
        top: 0;
    }

    .page-side {
        margin: auto;
    }

    .page-side h3 {
        margin-top: 2rem;
    }
}

/*====================================================
# page-main
==================================================== */
.page-main {
    padding-top: 4rem;
}

.contact-ad {
    text-align: center;
    padding: 0 20px;
}

.contact-ad img {
    display: block;
    width: 100%;
    border: 1px solid #efefef;
    background-color: #ffffff;
}

.page-main .sub-title {
    font-weight: 600;
    font-size: 24px;
    padding-top: 20px;
    letter-spacing: 5px;
    color: #999;
}

.page-main ul {
    padding-left: 28px;
}

.page-main .info-img {
    border: 1px solid #efefef;
    cursor: pointer;
}

.contact-ad,
.page-main .info-img {
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.contact-ad:hover,
.page-main .info-img:hover {
    transform: scale(1.03);
}

.partner-img img {
    width: 100%;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

/*====================================================
# pt-speach
==================================================== */
.pt-speach {
    border-top: 2px solid #1A66D3;
    border-bottom: 2px solid #1A66D3;
    position: relative;
    overflow: hidden;
    background: url(../img/agenda.jpg) no-repeat center fixed;
    background-color: #fff;
}


.session-item {
    position: relative;
    padding: 25px;
    border: 1px dashed var(--main-color2);
    border-radius: 20px;
    height: 99%;
    width: 100%;
    color: #212121;
    margin: 25px 0;
    background-color: #fff;
}

.se-left {
    padding-right: 25px;
}

.se-right {
    padding-left: 25px;
    border-left: 2px solid #efefef;
}

.session-time {
    word-spacing: 3px;
}

.session-item-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 8px;
    color: var(--c1);
}

.session-item-txt p {
    font-size: 16px;
    margin: 0;
    line-height: unset;
}

.session-item-txt .collapse:not(.show) {
    height: 90px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.session-item-txt .collapsing {
    min-height: 90px !important;
}

.session-item-txt a.collapsed:after {
    content: '顯示更多';
}

.session-item-txt a:not(.collapsed):after {
    content: '顯示更少';
}

.session-item-txt a:not(.collapsed) i {
    transform: rotate(180deg);
    display: inline-block;
}

.session-item-txt .six-line-clamp {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.session-item .spkers-group {
    margin: 12px;
    color: #666;
}

.spkers-group .sp-desc {
    color: #787878;
    font-size: 16px;
}

.spkers-group .sp-desc::before {
    content: "/";
    padding: 0px 5px;
}

.session-img {
    width: 50px;
    border-radius: 50%;
    border: 1px solid var(--c2);
    margin-right: 6px;
}

.session-info {
    color: var(--c1);
    font-size: 15px;
}

.session-info li {
    padding-bottom: 10px;
}

.session-info li span {
    color: #1c1a27;
}

.session-btn {
    font-size: 16px;
    border: 1px solid var(--C2);
    padding: 3px 10px;
    border-radius: 20px;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.session-btn:hover {
    color: #fff;
    background-color: var(--main);
}

@media (max-width:767px) {

    .se-right {
        border-top: 2px solid #efefef;
        padding-top: 10px;
        border-left: none;
    }
}

@media (max-width: 576px) {
    .spkers-group .sp-desc::before {
        display: none;
    }

    .spkers-group .sp-desc {
        padding-left: 60px;
        line-height: 1.6;
    }

    .session-item .spkers-group {
        background-color: transparent;
    }

    .se-left {
        padding: 10px;
    }


    .session-item {
        padding: 15px;
        margin: 20px auto;
    }

}

/*====================================================
# pt-product
==================================================== */
.product-card {
    position: relative;
    margin-bottom: 2rem;
}

.product-card img {
    background-color: #fff;
    border: 1px solid var(--main-color2);
    border-radius: 5px;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.product-card .tag {
    font-size: 15px;
    line-height: 1.6;
    color: #5c5c5c;
    margin-top: 0.5rem;
}

.product-card .tag::before {
    content: '#';
    padding-right: 5px;
}

.product-title {
    margin-top: 0.5rem;
    font-size: 18px;
    line-height: 1.3;
}

.product-card:hover img {
    transform: scale(1.03);
}

.product-card:hover .product-title {
    color: var(--C2);
}

/*====================================================
# pt-product pt-book
==================================================== */

.pt-book {
    background-color: #f2faff;
}

.resource-box {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    border: 1px dashed var(--main-color2);
    height: 95%;
}

.book-box {
    box-shadow: 0 0 15px #ffffff80;
    border: 1px solid #fff;
}

.ellipsis-multiple {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /* Multi-line settings */
    -webkit-line-clamp: 3;
    height: 68px;
    line-height: 24px;
}

.resource-box h5 {
    font-weight: normal;
    margin-bottom: 1rem;
    font-size: 1.25rem;
}

/*====================================================
# 列表頁
==================================================== */

.leveltitle {
    padding: 1rem 1.5rem;
    margin: 50px 0 24px;
    border-radius: 50px;
    color: #fff;
    background-color: var(--c1);
    border: 1px solid var(--main-color2);
}


.partner-img {
    overflow: hidden;
    border: 1px solid var(--main-color2);
    border-radius: 10px;
}

.partner-card:hover .partner-img img {
    transform: scale(1.05);
}


.partner-info {
    margin: 1rem 0 1.5rem;
    text-align: center;
}

.partner-info h5,
.partner-info h6 {
    font-weight: 400;
}

.partner-info h5 {
    font-size: 18px;
}

.partner-info h5 small {
    font-size: 15px;
}

.partner-info h6 {
    border-radius: 50px;
    color: #fff;
    border: 1px solid #fff;
    background-color: var(--main-color2);
    display: inline-block;
    padding: 5px 10px;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.partner-card:hover .partner-info h6 {
    color: var(--main-color2);
    background-color: #fff;
    border: 1px solid var(--main-color2);
}